#define bool int
extern bool InitDirSrc(char* cBuffer, int iTaille);
extern bool InitDirDest(char* cBuffer, int iTaille);
extern bool FindFirstNextDirSrc(char* szPath);
extern bool FindFirstNextDirDest(char* szPath);
extern bool InitDirExclus (char* cBuffer, int iTaille);
extern bool TstDirExclus (char * szPath);
